# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "Samen weten we het beter"
latitude  : "52.16428"
location  : "Nieuwe energie, 3e Binnenvestgracht 23, 2312 NR, Leiden"
longitude : "4.491175"
masterip  : "172.17.6.1"
monitoring_group: "wleiden"
nodename  : "NieuweEnergie"
nodetype  : "Hybrid"
rdnap_x   : 94478
rdnap_y   : 466100
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_ath0:
  comment    : "AP op de mini-pci ath kaart"
  ip         : "172.17.6.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:f1:74:a2"
  dhcp       : "10-250"
  status     : "up"

iface_vr0:
  comment    : "Ethernet lokaal"
  ip         : "172.17.127.1/24"
  sdesc      : "eth"
  type       : "eth"
  dhcp       : "10-250"
  status     : "up"

iface_vr1:
  comment    : "A-link naar rabo-1 zuid"
  ip         : "172.16.9.140/29"
  sdesc      : "2rabo1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-z.rabo1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.9.139/29"
  ns_mac     : "dc:9f:db:2a:1d:92"
  bridge_type: "NanoStation5M"
  status     : "up"

iface_vr2:
  comment    : "AP 5ghz"
  ip         : "172.17.63.1/24"
  sdesc      : "2binnen5ghz"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "ap5-WirelessLeiden-NieuweEnergie"
  dhcp       : "10-250"
  compass    : "tbd"
  ns_ip      : "172.17.63.2/24"
  ns_mac     : "dc:9f:db:2a:22:60"
  bridge_type: "NanoStation5M"
  status     : "down"


